Drupal Wiki

Drupal Wiki nicht vom OpenSSL-Sicherheitsproblem betroffen

Veröffentlicht: 02.11.2022

Lesedauer: < 1 Minuten

Drupal Wiki nicht vom OpenSSL-Sicherheitsproblem betroffen

Das aktuelle Sicherheitsproblem bezieht sich ausschließlich auf OpenSSL 3.x, vorherige Versionen sind davon nicht betroffen. Da in Drupal Wiki durchgehend OpenSSL 1.1.1 zum Einsatz kommt, ist das System vom Sicherheitsproblem nicht betroffen.

Drupal Wiki Logo

Kostenlos testen

Drupal Wiki 30 Tage kostenlos testen
Eigene Demo nur für Sie
Daten sind DSGVO-konform geschützt

Einführungs-Webinar

Lernen Sie die Grundfunktionen des Systems in einem kostenlosen Webinar kennen, jederzeit und überall.

Kontakt

Noch Fragen? Schreiben Sie uns!
Ansprechpartner: Daniel Gejbel
sales@kontextwork.de
+49 511 260 911 80

Unsere Kanäle

i

Mehr erfahren

Letzten 3 News